<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="chnBigEnterDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnBigEnterDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnBigEnterUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnBigEnterUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnCancelDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnCancelDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnCancelUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnCancelUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnCopyDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnCopyDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnCopyUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnCopyUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnEnable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnEnable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnEnterDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnEnterDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnEnterUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnEnterUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormCalibrationCancelDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormCalibrationCancelDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormCalibrationCancelDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormCalibrationCancelDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormCalibrationCancelUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormCalibrationCancelUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormCalibrationStartDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormCalibrationStartDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormCalibrationStartDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormCalibrationStartDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormCalibrationStartUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormCalibrationStartUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormCalibrationWeightDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormCalibrationWeightDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormCalibrationWeightDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormCalibrationWeightDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormCalibrationWeightUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormCalibrationWeightUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMainOverDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMainOverDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMainOverUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMainOverUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMainPassDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMainPassDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMainPassUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMainPassUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMainTareDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMainTareDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMainTareUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMainTareUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMainUnderDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMainUnderDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMainUnderUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMainUnderUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormSystemSettingOverDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormSystemSettingOverDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormSystemSettingOverUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormSystemSettingOverUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormSystemSettingPassDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormSystemSettingPassDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormSystemSettingPassUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormSystemSettingPassUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormSystemSettingTareDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormSystemSettingTareDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormSystemSettingTareUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormSystemSettingTareUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormSystemSettingUnderDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormSystemSettingUnderDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormSystemSettingUnderUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormSystemSettingUnderUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnPasteAllDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnPasteAllDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnPasteAllUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnPasteAllUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnPasteDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnPasteDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnPasteUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnPasteUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engBigEnterDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engBigEnterDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engBigEnterUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engBigEnterUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engCancelDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engCancelDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engCancelUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engCancelUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engCopyDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engCopyDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engCopyUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engCopyUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engEnterDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engEnterDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engEnterUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engEnterUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormCalibrationCancelDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormCalibrationCancelDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormCalibrationCancelDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormCalibrationCancelDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormCalibrationCancelUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormCalibrationCancelUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormCalibrationStartDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormCalibrationStartDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormCalibrationStartDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormCalibrationStartDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormCalibrationStartUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormCalibrationStartUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormCalibrationWeightDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormCalibrationWeightDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormCalibrationWeightDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormCalibrationWeightDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormCalibrationWeightUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormCalibrationWeightUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMainOverDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMainOverDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMainOverUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMainOverUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMainPassDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMainPassDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMainPassUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMainPassUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMainTareDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMainTareDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMainTareUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMainTareUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMainUnderDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMainUnderDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMainUnderUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMainUnderUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormSystemSettingNoDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormSystemSettingNoDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormSystemSettingNoUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormSystemSettingNoUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormSystemSettingOverDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormSystemSettingOverDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormSystemSettingOverUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormSystemSettingOverUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormSystemSettingPassDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormSystemSettingPassDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormSystemSettingPassUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormSystemSettingPassUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormSystemSettingTareDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormSystemSettingTareDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormSystemSettingTareUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormSystemSettingTareUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormSystemSettingUnderDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormSystemSettingUnderDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormSystemSettingUnderUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormSystemSettingUnderUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engPasteAllDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engPasteAllDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engPasteAllUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engPasteAllUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engPasteDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engPasteDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engPasteUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engPasteUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnMainCancelDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnMainCancelDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnMainCancelDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnMainCancelDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnMainCancelUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnMainCancelUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainCancelDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainCancelDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainCancelDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainCancelDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainCancelUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainCancelUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainLoginDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainLoginDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainLoginDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainLoginDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engMainLoginUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engMainLoginUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMainDisplayLoginDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMainDisplayLoginDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMainDisplayLoginDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMainDisplayLoginDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMainDisplayLoginUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMainDisplayLoginUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMainDisplayLogoutDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMainDisplayLogoutDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMainDisplayLogoutDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMainDisplayLogoutDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMainDisplayLogoutUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMainDisplayLogoutUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMainDisplayMenuDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMainDisplayMenuDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMainDisplayMenuDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMainDisplayMenuDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMainDisplayMenuUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMainDisplayMenuUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMainDisplayLoginDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMainDisplayLoginDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMainDisplayLoginDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMainDisplayLoginDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMainDisplayLoginUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMainDisplayLoginUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMainDisplayLogoutDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMainDisplayLogoutDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMainDisplayLogoutDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMainDisplayLogoutDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMainDisplayLogoutUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMainDisplayLogoutUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMainDisplayMenuDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMainDisplayMenuDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMainDisplayMenuDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMainDisplayMenuDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMainDisplayMenuUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMainDisplayMenuUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMainDisplayLoginDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMainDisplayLoginDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMainDisplayLoginDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMainDisplayLoginDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMainDisplayLoginUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMainDisplayLoginUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMainDisplayLogoutDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMainDisplayLogoutDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMainDisplayLogoutDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMainDisplayLogoutDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMainDisplayLogoutUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMainDisplayLogoutUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMainDisplayMenuDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMainDisplayMenuDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMainDisplayMenuDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMainDisplayMenuDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMainDisplayMenuUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMainDisplayMenuUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormSystemSettingNoDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormSystemSettingNoDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormSystemSettingNoUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormSystemSettingNoUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMenuUserDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMenuUserDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMenuUserUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMenuUserUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMainOverDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMainOverDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMainPassDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMainPassDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMainTareDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMainTareDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMainUnderDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMainUnderDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMainOverDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMainOverDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMainPassDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMainPassDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMainTareDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMainTareDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMainUnderDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMainUnderDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMainDisplayMenuBigDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMainDisplayMenuBigDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMainDisplayMenuBigDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMainDisplayMenuBigDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMainDisplayMenuBigUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMainDisplayMenuBigUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMainDisplayMenuBigDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMainDisplayMenuBigDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMainDisplayMenuBigDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMainDisplayMenuBigDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMainDisplayMenuBigUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMainDisplayMenuBigUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMainDisplayMenuBigDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMainDisplayMenuBigDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMainDisplayMenuBigDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMainDisplayMenuBigDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMainDisplayMenuBigUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMainDisplayMenuBigUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnBypassCountDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnBypassCountDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnBypassCountUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnBypassCountUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnBypassOccasionDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnBypassOccasionDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnBypassOccasionUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnBypassOccasionUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engBypassCountDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engBypassCountDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engBypassCountUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engBypassCountUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnBackgroundUserLogin" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnBackgroundUserLogin.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnMainLoginDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnMainLoginDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnMainLoginDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnMainLoginDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnMainLoginUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnMainLoginUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korBackgroundUserLogin" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korBackgroundUserLogin.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuCalibrationDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuCalibrationDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuCalibrationDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuCalibrationDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuCalibrationUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuCalibrationUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuCommunicationDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuCommunicationDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuCommunicationDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuCommunicationDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuCommunicationUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuCommunicationUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuConfigurationDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuConfigurationDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuConfigurationDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuConfigurationDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuConfigurationUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuConfigurationUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuDataBackupDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuDataBackupDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuDataBackupDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuDataBackupDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuDataBackupUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuDataBackupUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuEquipmentDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuEquipmentDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuEquipmentDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuEquipmentDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuEquipmentUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuEquipmentUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuInformationDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuInformationDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuInformationDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuInformationDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuInformationUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuInformationUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuInitializationDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuInitializationDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuInitializationDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuInitializationDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuInitializationUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuInitializationUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuIOTestDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuIOTestDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuIOTestDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuIOTestDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuIOTestUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuIOTestUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuMotorDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuMotorDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuMotorDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuMotorDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuMotorUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuMotorUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuSystemDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuSystemDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuSystemDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuSystemDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuSystemUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuSystemUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuTestDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuTestDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuTestDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuTestDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuTestUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuTestUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuTimeDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuTimeDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuTimeDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuTimeDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuTimeUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuTimeUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuUpdateDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuUpdateDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuUpdateDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuUpdateDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuUpdateUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuUpdateUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuUserDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuUserDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuUserDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuUserDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuUserUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuUserUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuCalibrationDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuCalibrationDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuCalibrationDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuCalibrationDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuCalibrationUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuCalibrationUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuCommunicationDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuCommunicationDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuCommunicationDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuCommunicationDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuCommunicationUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuCommunicationUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuConfigurationDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuConfigurationDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuConfigurationDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuConfigurationDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuConfigurationUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuConfigurationUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuDataBackupDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuDataBackupDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuDataBackupDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuDataBackupDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuDataBackupUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuDataBackupUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuEquipmentDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuEquipmentDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuEquipmentDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuEquipmentDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuEquipmentUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuEquipmentUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuInformationDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuInformationDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuInformationDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuInformationDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuInformationUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuInformationUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuInitializationDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuInitializationDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuInitializationDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuInitializationDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuInitializationUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuInitializationUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuIOTestDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuIOTestDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuIOTestDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuIOTestDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuIOTestUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuIOTestUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuMotorDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuMotorDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuMotorDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuMotorDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuMotorUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuMotorUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuSystemDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuSystemDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuSystemDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuSystemDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuSystemUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuSystemUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuTestDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuTestDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuTestDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuTestDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuTestUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuTestUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuTimeDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuTimeDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuTimeDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuTimeDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuTimeUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuTimeUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuUpdateDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuUpdateDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuUpdateDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuUpdateDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuUpdateUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuUpdateUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuUserDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuUserDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuUserDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuUserDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuUserUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuUserUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korBypassCountDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korBypassCountDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korBypassCountUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korBypassCountUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korBypassOccasionDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korBypassOccasionDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korBypassOccasionUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korBypassOccasionUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMenuCalibrationDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMenuCalibrationDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMenuCalibrationDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMenuCalibrationDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMenuCalibrationUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMenuCalibrationUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMenuCommunicationDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMenuCommunicationDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMenuCommunicationDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMenuCommunicationDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMenuCommunicationUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMenuCommunicationUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMenuConfigurationDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMenuConfigurationDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMenuConfigurationDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMenuConfigurationDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMenuConfigurationUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMenuConfigurationUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMenuDataBackupDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMenuDataBackupDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMenuDataBackupDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMenuDataBackupDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMenuDataBackupUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMenuDataBackupUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMenuEquipmentDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMenuEquipmentDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMenuEquipmentDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMenuEquipmentDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMenuEquipmentUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMenuEquipmentUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMenuInformationDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMenuInformationDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMenuInformationDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMenuInformationDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMenuInformationUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMenuInformationUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMenuInitializationDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMenuInitializationDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMenuInitializationDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMenuInitializationDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMenuInitializationUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMenuInitializationUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMenuIOTestDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMenuIOTestDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMenuIOTestDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMenuIOTestDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMenuIOTestUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMenuIOTestUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMenuMotorDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMenuMotorDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMenuMotorDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMenuMotorDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMenuMotorUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMenuMotorUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMenuSystemDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMenuSystemDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMenuSystemDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMenuSystemDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMenuSystemUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMenuSystemUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMenuTestDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMenuTestDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMenuTestDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMenuTestDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMenuTestUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMenuTestUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMenuTimeDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMenuTimeDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMenuTimeDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMenuTimeDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMenuTimeUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMenuTimeUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMenuUpdateDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMenuUpdateDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMenuUpdateDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMenuUpdateDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMenuUpdateUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMenuUpdateUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMenuUserDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMenuUserDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainDisplayOverDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainDisplayOverDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainDisplayOverDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainDisplayOverDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainDisplayOverUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainDisplayOverUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainDisplayPassDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainDisplayPassDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainDisplayPassDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainDisplayPassDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainDisplayPassUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainDisplayPassUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainDisplayTareDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainDisplayTareDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainDisplayTareDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainDisplayTareDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainDisplayTareUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainDisplayTareUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainDisplayUnderDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainDisplayUnderDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainDisplayUnderDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainDisplayUnderDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korMainDisplayUnderUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korMainDisplayUnderUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuDataViewerDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuDataViewerDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuDataViewerDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuDataViewerDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuDataViewerUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuDataViewerUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuStatisticsDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuStatisticsDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuStatisticsDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuStatisticsDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="chnFormMenuStatisticsUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\chnFormMenuStatisticsUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuDataViewerDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuDataViewerDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuDataViewerDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuDataViewerDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuDataViewerUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuDataViewerUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuStatisticsDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuStatisticsDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuStatisticsDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuStatisticsDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="engFormMenuStatisticsUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\engFormMenuStatisticsUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMenuDataViewerDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMenuDataViewerDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMenuDataViewerDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMenuDataViewerDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMenuDataViewerUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMenuDataViewerUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMenuStatisticsDisable" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMenuStatisticsDisable.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMenuStatisticsDown" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMenuStatisticsDown.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
  <data name="korFormMenuStatisticsUp" type="System.Resources.ResXFileRef, System.Windows.Forms">
    <value>Resources\korFormMenuStatisticsUp.png;System.Drawing.Bitmap, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a</value>
  </data>
</root>